a:link, a:visited, a:active, a:hover {
    color: #303133;
    text-decoration: none;
}

#main-container {
    position: absolute;
    left: 50%;
    margin-left: -512px;
    top: 50px;

}

#main-container .top-img {
    width: 1024px;
    height: 420px;
    background: url("../images/company_introduction/company.jpg");
}

#main-container .left-border {
    position: absolute;
    top: 510px;
    left: 430px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .right-border {
    position: absolute;
    top: 510px;
    left: 585px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .introduction {
    position: absolute;
    top: 510px;
    left: 449px;
    width: 122px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    color: #303133;
}

#main-container .short-intro {
    position: absolute;
    top: 569px;
    left: 354px;
    width: 330px;
    height: 56px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #1d68be;
    text-align: justify;
}

#main-container .short-intro .sec-line {
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #1d68be;
}

#main-container .detail-intro {
    position: absolute;
    top: 656px;
    left: 12px;
    width: 1000px;
    height: 166px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .detail-intro .bold {
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .img1 {
    position: absolute;
    top: 875px;
    width: 1002px;
    height: 206px;
    background: url("../images/company_introduction/img1.png");
}

.color-back1 {
    position: absolute;
    top: 1220px;
    width: 100%;
    height: 930px;
    background-color: #f2f8fe;
    z-index: -1;

}

.color-back2 {
    position: absolute;
    top: 3545px;
    width: 100%;
    height: 1249px;
    background-color: #f2f8fe;
    z-index: -1;
}

#main-container .ano-title {
    position: absolute;
    top: 1259px;
    left: 449px;
    width: 130px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 1px;
    color: #303133;
}

#main-container .ano-left-border {
    position: absolute;
    top: 1260px;
    left: 430px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .ano-rifht-border {
    position: absolute;
    top: 1260px;
    left: 594px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .img2 {
    position: absolute;
    top: 1328px;
    width: 1000px;
    height: 732px;
    /*background: url("../images/company_introduction/img2.png");*/
    background: url("../images/company_introduction/20200410170733.png");
}

#main-container .img3 {
    position: absolute;
    top: 1713px;
    width: 1000px;
    height: 732px;
    background: url("../images/company_introduction/img3.png");
}

#main-container .third-title {
    position: absolute;
    top: 2188px;
    left: 449px;
    width: 130px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 1px;
    color: #303133;
}

#main-container .third-left-border {
    position: absolute;
    top: 2188px;
    left: 430px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .third-rifht-border {
    position: absolute;
    top: 2188px;
    left: 594px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .fourth-title {
    position: absolute;
    top: 3595px;
    left: 449px;
    width: 130px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 1px;
    color: #303133;
}

#main-container .fourth-left-border {
    position: absolute;
    top: 3595px;
    left: 430px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .fourth-right-border {
    position: absolute;
    top: 3595px;
    left: 594px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .award1 {
    position: absolute;
    top: 2259px;
    width: 674px;
    height: 398px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .award2 {
    position: absolute;
    top: 2697px;
    width: 674px;
    height: 362px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .about-manager {
    position: absolute;
    top: 3099px;
    width: 674px;
    height: 326px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .award1 .title {
    position: absolute;
    top: 64px;
    left: 80px;
    width: 36px;
    height: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .award1 .con {
    position: absolute;
    top: 102px;
    left: 80px;
    width: 428px;
    height: 233px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .award2 .title {
    position: absolute;
    top: 64px;
    left: 80px;
    width: 36px;
    height: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .award2 .con {
    position: absolute;
    top: 102px;
    left: 80px;
    width: 514px;
    height: 197px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .about-manager .title {
    position: absolute;
    top: 64px;
    left: 80px;
    width: 174px;
    height: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .about-manager .con {
    position: absolute;
    top: 102px;
    left: 80px;
    width: 429px;
    height: 161px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container .award1 .con span, #main-container .award2 .con span, #main-container .about-manager .con span {
    padding-left: 63px;
}

#main-container .img4 {
    position: absolute;
    top: 2366px;
    left: 687px;
    width: 337px;
    height: 957px;
    background: url("../images/company_introduction/img4.png");
}

#main-container .img5 {
    position: absolute;
    top: 3665px;
    width: 1002px;
    height: 1009px;
    background: url("../images/company_introduction/img5.jpg");
}

#foot-bar {
    position: absolute;
    top: 4804px;
    width: 100%;
    height: 440px;
    background-image: linear-gradient(45deg,
    #02254d 0%,
    #033268 100%),
    linear-gradient(
            #1d68be,
            #1d68be);
    background-blend-mode: normal,
    normal;
    z-index: -1;
}

#foot-bar .foot-con {
    position: absolute;

    left: 50%;
    margin-left: -500px;
    margin-right: -500px;
}

#foot-bar .foot-con .first-line {
    position: absolute;
    left: auto;
    top: 116px;
    width: 81px;
    /*height: 20px;*/
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    color: #ffffff;
}

#foot-bar .foot-con .under-line {
    position: absolute;
    left: auto;
    top: 149px;
    width: 180px;
    height: 2px;
    background-color: #ffffff;
    opacity: 0.4;
}

#foot-bar .foot-con .second-line {
    position: absolute;
    top: 190px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .third-line {
    position: absolute;
    top: 229px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .fourth-line {
    position: absolute;
    top: 268px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .honorary-award {
    position: absolute;
    top: 307px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .foot-img {
    position: absolute;
    top: 100px;
    left: auto;
    width: 426px;
    height: 240px;
    background-image: url("../images/footer/footback.png");
}

#foot-bar .foot-con .our-slogan {
    position: absolute;
    top: 50px;
    left: 12px;
    width: 334px;
    height: 27px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    z-index: 100;
}

#foot-bar .foot-con .our-info {
    width: 417px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .our-add-1 {
    position: absolute;
    top: 110px;
    left: 14px;

    background: url("../images/footer/add.png") no-repeat left center;
}

#foot-bar .foot-con .our-add-2 {
    position: absolute;
    top: 138px;
    left: 14px;
    background: url("../images/footer/add.png") no-repeat left center;

}

#foot-bar .foot-con .our-phone {
    position: absolute;
    top: 166px;
    left: 14px;
    background: url("../images/footer/phone.png") no-repeat left center;

}

#foot-bar .foot-con .our-email {
    position: absolute;
    top: 196px;
    left: 14px;
    background: url("../images/footer/email.png") no-repeat left center;

}

#foot-bar .foot-con .left192 {
    left: 192px;
}

#foot-bar .foot-con .left384 {
    left: 384px;
}

#foot-bar .foot-con .left576 {
    left: 576px;
}

.nav>.a-focus>a:visited {
    color: #3b77bc;
    font-weight: bold;
}
#foot-bar .foot-con .second-line,#foot-bar .foot-con .third-line,#foot-bar .foot-con .fourth-line,#foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sign {
    display: block;
    margin-top: 42px;
}
.sign-two {
    display: block;
    margin-top: 750px;
}
.sign-three {
    display: block;
    margin-top: 1680px;
}
.sign-four {
    display: block;
    margin-top: 3080px;
}